body { background-color: white; color: black; }

header nav { border-color: black; background-color: rgb(100,135,220); color: white; }
header a { color: white!important; }
header h1 { background-color: white; }

footer { background-color: black; border-color: black; }

body > nav { border-right: none; background-color: white; }
body > nav > div { border-top-color: black; border-botom-color: black; border: solid black 2px; margin: 0.3em; }
body > nav > div a { margin-top: 0.3em; color: black; }

a.thisPage {
  color: black!important;
}

body > nav > div a:hover { color: white!important; background-color: #5679A5; xbackground-color: #428a42; }

article { color: black; border-left: solid white 1px; }
